## rust-serde-json 1.0.111

=== debian/changelog ===
rust-serde-json (1.0.111-1) unstable; urgency=medium

  * Team upload.
  * Package serde_json 1.0.111 from crates.io using debcargo 2.6.1
  * Adjust tests to build with rustc 0.70

 -- Peter Michael Green <plugwash@debian.org>  Sat, 13 Jan 2024 17:31:23 +0000

rust-serde-json (1.0.108-1) unstable; urgency=medium

  * Team upload.
  * Package serde_json 1.0.108 from crates.io using debcargo 2.6.1
    + Closes: #1055093

 -- James McCoy <jamessan@debian.org>  Fri, 24 Nov 2023 18:19:59 -0500
