## rust-serde-json 1.0.116

=== debian/changelog ===
rust-serde-json (1.0.116-1) unstable; urgency=medium

  * Team upload.
  * Package serde_json 1.0.116 from crates.io using debcargo 2.6.1
    (Closes: #1068881)

 -- James McCoy <jamessan@debian.org>  Tue, 30 Apr 2024 10:03:13 -0400
