=== debian/control ===
--- 
+++ 
@@ -61,15 +61,15 @@
  librust-serde-json-1.0+raw-value-dev (= ${binary:Version}),
  librust-serde-json-1.0+std-dev (= ${binary:Version}),
  librust-serde-json-1.0+unbounded-depth-dev (= ${binary:Version}),
- librust-serde-json-1.0.111-dev (= ${binary:Version}),
- librust-serde-json-1.0.111+alloc-dev (= ${binary:Version}),
- librust-serde-json-1.0.111+arbitrary-precision-dev (= ${binary:Version}),
- librust-serde-json-1.0.111+default-dev (= ${binary:Version}),
- librust-serde-json-1.0.111+float-roundtrip-dev (= ${binary:Version}),
- librust-serde-json-1.0.111+indexmap-dev (= ${binary:Version}),
- librust-serde-json-1.0.111+preserve-order-dev (= ${binary:Version}),
- librust-serde-json-1.0.111+raw-value-dev (= ${binary:Version}),
- librust-serde-json-1.0.111+std-dev (= ${binary:Version}),
- librust-serde-json-1.0.111+unbounded-depth-dev (= ${binary:Version})
+ librust-serde-json-1.0.116-dev (= ${binary:Version}),
+ librust-serde-json-1.0.116+alloc-dev (= ${binary:Version}),
+ librust-serde-json-1.0.116+arbitrary-precision-dev (= ${binary:Version}),
+ librust-serde-json-1.0.116+default-dev (= ${binary:Version}),
+ librust-serde-json-1.0.116+float-roundtrip-dev (= ${binary:Version}),
+ librust-serde-json-1.0.116+indexmap-dev (= ${binary:Version}),
+ librust-serde-json-1.0.116+preserve-order-dev (= ${binary:Version}),
+ librust-serde-json-1.0.116+raw-value-dev (= ${binary:Version}),
+ librust-serde-json-1.0.116+std-dev (= ${binary:Version}),
+ librust-serde-json-1.0.116+unbounded-depth-dev (= ${binary:Version})
 Description: JSON serialization file format - Rust source code
  Source code for Debianized Rust crate "serde_json"
