## rust-serde-json 1.0.128

=== debian/changelog ===
rust-serde-json (1.0.128-1) unstable; urgency=medium

  * Team upload.
  * Package serde_json 1.0.128 from crates.io using debcargo 2.6.1

 -- Julian Gilbey <jdg@debian.org>  Fri, 06 Sep 2024 07:44:03 +0100

rust-serde-json (1.0.127-1) unstable; urgency=medium

  * Team upload.
  * Package serde_json 1.0.127 from crates.io using debcargo 2.6.1

 -- Julian Gilbey <jdg@debian.org>  Sun, 01 Sep 2024 10:57:53 +0100

rust-serde-json (1.0.117-1) unstable; urgency=medium

  * Team upload.
  * Package serde_json 1.0.117 from crates.io using debcargo 2.6.1

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 15 Aug 2024 06:38:31 -0400
