=== debian/control ===
--- 
+++ 
@@ -7,6 +7,8 @@
  rustc:native (>= 1.56) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-itoa-1+default-dev <!nocheck>,
+ librust-memchr-2+std-dev <!nocheck>,
+ librust-memchr-2-dev <!nocheck>,
  librust-ryu-1+default-dev <!nocheck>,
  librust-serde-1+std-dev (>= 1.0.194-~~) <!nocheck>,
  librust-serde-1-dev (>= 1.0.194-~~) <!nocheck>
@@ -27,6 +29,8 @@
  ${misc:Depends},
  librust-indexmap-2+default-dev | librust-indexmap-1+default-dev (>= 1.5.2-~~),
  librust-itoa-1+default-dev,
+ librust-memchr-2+std-dev,
+ librust-memchr-2-dev,
  librust-ryu-1+default-dev,
  librust-serde-1+alloc-dev (>= 1.0.194-~~),
  librust-serde-1+std-dev (>= 1.0.194-~~),
@@ -61,15 +65,16 @@
  librust-serde-json-1.0+raw-value-dev (= ${binary:Version}),
  librust-serde-json-1.0+std-dev (= ${binary:Version}),
  librust-serde-json-1.0+unbounded-depth-dev (= ${binary:Version}),
- librust-serde-json-1.0.116-dev (= ${binary:Version}),
- librust-serde-json-1.0.116+alloc-dev (= ${binary:Version}),
- librust-serde-json-1.0.116+arbitrary-precision-dev (= ${binary:Version}),
- librust-serde-json-1.0.116+default-dev (= ${binary:Version}),
- librust-serde-json-1.0.116+float-roundtrip-dev (= ${binary:Version}),
- librust-serde-json-1.0.116+indexmap-dev (= ${binary:Version}),
- librust-serde-json-1.0.116+preserve-order-dev (= ${binary:Version}),
- librust-serde-json-1.0.116+raw-value-dev (= ${binary:Version}),
- librust-serde-json-1.0.116+std-dev (= ${binary:Version}),
- librust-serde-json-1.0.116+unbounded-depth-dev (= ${binary:Version})
+ librust-serde-json-1.0.128-dev (= ${binary:Version}),
+ librust-serde-json-1.0.128+alloc-dev (= ${binary:Version}),
+ librust-serde-json-1.0.128+arbitrary-precision-dev (= ${binary:Version}),
+ librust-serde-json-1.0.128+default-dev (= ${binary:Version}),
+ librust-serde-json-1.0.128+float-roundtrip-dev (= ${binary:Version}),
+ librust-serde-json-1.0.128+indexmap-dev (= ${binary:Version}),
+ librust-serde-json-1.0.128+preserve-order-dev (= ${binary:Version}),
+ librust-serde-json-1.0.128+raw-value-dev (= ${binary:Version}),
+ librust-serde-json-1.0.128+std-dev (= ${binary:Version}),
+ librust-serde-json-1.0.128+unbounded-depth-dev (= ${binary:Version})
+Breaks: librust-just-dev (<= 1.35.0-1)
 Description: JSON serialization file format - Rust source code
  Source code for Debianized Rust crate "serde_json"
