## rust-serde-json 1.0.133

=== debian/changelog ===
rust-serde-json (1.0.133-1) unstable; urgency=medium

  * Team upload.
  * Package serde_json 1.0.133 from crates.io using debcargo 2.7.4

 -- Colin Watson <cjwatson@debian.org>  Sun, 24 Nov 2024 15:50:25 +0000
