=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-serde-json
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.56) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -16,7 +16,7 @@
 Uploaders:
  kpcyrd <git@rxv.cc>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-json]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-json
 X-Cargo-Crate: serde_json
@@ -65,16 +65,16 @@
  librust-serde-json-1.0+raw-value-dev (= ${binary:Version}),
  librust-serde-json-1.0+std-dev (= ${binary:Version}),
  librust-serde-json-1.0+unbounded-depth-dev (= ${binary:Version}),
- librust-serde-json-1.0.128-dev (= ${binary:Version}),
- librust-serde-json-1.0.128+alloc-dev (= ${binary:Version}),
- librust-serde-json-1.0.128+arbitrary-precision-dev (= ${binary:Version}),
- librust-serde-json-1.0.128+default-dev (= ${binary:Version}),
- librust-serde-json-1.0.128+float-roundtrip-dev (= ${binary:Version}),
- librust-serde-json-1.0.128+indexmap-dev (= ${binary:Version}),
- librust-serde-json-1.0.128+preserve-order-dev (= ${binary:Version}),
- librust-serde-json-1.0.128+raw-value-dev (= ${binary:Version}),
- librust-serde-json-1.0.128+std-dev (= ${binary:Version}),
- librust-serde-json-1.0.128+unbounded-depth-dev (= ${binary:Version})
+ librust-serde-json-1.0.133-dev (= ${binary:Version}),
+ librust-serde-json-1.0.133+alloc-dev (= ${binary:Version}),
+ librust-serde-json-1.0.133+arbitrary-precision-dev (= ${binary:Version}),
+ librust-serde-json-1.0.133+default-dev (= ${binary:Version}),
+ librust-serde-json-1.0.133+float-roundtrip-dev (= ${binary:Version}),
+ librust-serde-json-1.0.133+indexmap-dev (= ${binary:Version}),
+ librust-serde-json-1.0.133+preserve-order-dev (= ${binary:Version}),
+ librust-serde-json-1.0.133+raw-value-dev (= ${binary:Version}),
+ librust-serde-json-1.0.133+std-dev (= ${binary:Version}),
+ librust-serde-json-1.0.133+unbounded-depth-dev (= ${binary:Version})
 Breaks: librust-just-dev (<= 1.35.0-1)
 Description: JSON serialization file format - Rust source code
  Source code for Debianized Rust crate "serde_json"
