## rust-serde-json 1.0.139

=== debian/changelog ===
rust-serde-json (1.0.139-1) unstable; urgency=medium

  * Team upload.
  * Package serde_json 1.0.139 from crates.io using debcargo 2.7.6
  * Update debian/tests/control (Closes: #1095988)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 01 Mar 2025 03:52:03 +0000

rust-serde-json (1.0.134-1) unstable; urgency=medium

  * Team upload.
  * Package serde_json 1.0.134 from crates.io using debcargo 2.7.6

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 24 Jan 2025 17:12:12 +0100
