=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-json]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-json
+Homepage: https://github.com/serde-rs/json
 X-Cargo-Crate: serde_json
 Rules-Requires-Root: no
 
@@ -65,16 +66,16 @@
  librust-serde-json-1.0+raw-value-dev (= ${binary:Version}),
  librust-serde-json-1.0+std-dev (= ${binary:Version}),
  librust-serde-json-1.0+unbounded-depth-dev (= ${binary:Version}),
- librust-serde-json-1.0.133-dev (= ${binary:Version}),
- librust-serde-json-1.0.133+alloc-dev (= ${binary:Version}),
- librust-serde-json-1.0.133+arbitrary-precision-dev (= ${binary:Version}),
- librust-serde-json-1.0.133+default-dev (= ${binary:Version}),
- librust-serde-json-1.0.133+float-roundtrip-dev (= ${binary:Version}),
- librust-serde-json-1.0.133+indexmap-dev (= ${binary:Version}),
- librust-serde-json-1.0.133+preserve-order-dev (= ${binary:Version}),
- librust-serde-json-1.0.133+raw-value-dev (= ${binary:Version}),
- librust-serde-json-1.0.133+std-dev (= ${binary:Version}),
- librust-serde-json-1.0.133+unbounded-depth-dev (= ${binary:Version})
+ librust-serde-json-1.0.139-dev (= ${binary:Version}),
+ librust-serde-json-1.0.139+alloc-dev (= ${binary:Version}),
+ librust-serde-json-1.0.139+arbitrary-precision-dev (= ${binary:Version}),
+ librust-serde-json-1.0.139+default-dev (= ${binary:Version}),
+ librust-serde-json-1.0.139+float-roundtrip-dev (= ${binary:Version}),
+ librust-serde-json-1.0.139+indexmap-dev (= ${binary:Version}),
+ librust-serde-json-1.0.139+preserve-order-dev (= ${binary:Version}),
+ librust-serde-json-1.0.139+raw-value-dev (= ${binary:Version}),
+ librust-serde-json-1.0.139+std-dev (= ${binary:Version}),
+ librust-serde-json-1.0.139+unbounded-depth-dev (= ${binary:Version})
 Breaks: librust-just-dev (<= 1.35.0-1)
 Description: JSON serialization file format - Rust source code
  Source code for Debianized Rust crate "serde_json"
