## rust-serde-json 1.0.143

=== debian/changelog ===
rust-serde-json (1.0.143-1) unstable; urgency=medium

  * Team upload.
  * Package serde_json 1.0.143 from crates.io using debcargo 2.7.8

 -- Colin Watson <cjwatson@debian.org>  Wed, 20 Aug 2025 00:48:15 +0100
