=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.56) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-itoa-1+default-dev <!nocheck>,
@@ -28,7 +28,8 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-indexmap-2+default-dev | librust-indexmap-1+default-dev (>= 1.5.2-~~),
+ librust-indexmap+default-dev (<< 3.0.0-~~),
+ librust-indexmap+default-dev (>= 1.5.2-~~),
  librust-itoa-1+default-dev,
  librust-memchr-2+std-dev,
  librust-memchr-2-dev,
@@ -66,16 +67,16 @@
  librust-serde-json-1.0+raw-value-dev (= ${binary:Version}),
  librust-serde-json-1.0+std-dev (= ${binary:Version}),
  librust-serde-json-1.0+unbounded-depth-dev (= ${binary:Version}),
- librust-serde-json-1.0.139-dev (= ${binary:Version}),
- librust-serde-json-1.0.139+alloc-dev (= ${binary:Version}),
- librust-serde-json-1.0.139+arbitrary-precision-dev (= ${binary:Version}),
- librust-serde-json-1.0.139+default-dev (= ${binary:Version}),
- librust-serde-json-1.0.139+float-roundtrip-dev (= ${binary:Version}),
- librust-serde-json-1.0.139+indexmap-dev (= ${binary:Version}),
- librust-serde-json-1.0.139+preserve-order-dev (= ${binary:Version}),
- librust-serde-json-1.0.139+raw-value-dev (= ${binary:Version}),
- librust-serde-json-1.0.139+std-dev (= ${binary:Version}),
- librust-serde-json-1.0.139+unbounded-depth-dev (= ${binary:Version})
+ librust-serde-json-1.0.143-dev (= ${binary:Version}),
+ librust-serde-json-1.0.143+alloc-dev (= ${binary:Version}),
+ librust-serde-json-1.0.143+arbitrary-precision-dev (= ${binary:Version}),
+ librust-serde-json-1.0.143+default-dev (= ${binary:Version}),
+ librust-serde-json-1.0.143+float-roundtrip-dev (= ${binary:Version}),
+ librust-serde-json-1.0.143+indexmap-dev (= ${binary:Version}),
+ librust-serde-json-1.0.143+preserve-order-dev (= ${binary:Version}),
+ librust-serde-json-1.0.143+raw-value-dev (= ${binary:Version}),
+ librust-serde-json-1.0.143+std-dev (= ${binary:Version}),
+ librust-serde-json-1.0.143+unbounded-depth-dev (= ${binary:Version})
 Breaks: librust-just-dev (<= 1.35.0-1)
 Description: JSON serialization file format - Rust source code
  Source code for Debianized Rust crate "serde_json"
