## rust-serde-json 1.0.145

=== debian/changelog ===
rust-serde-json (1.0.145-1) experimental; urgency=medium

  * Team upload.
  * Package serde_json 1.0.145 from crates.io using debcargo 2.7.11

 -- James McCoy <jamessan@debian.org>  Fri, 14 Nov 2025 06:56:40 -0500
