=== debian/control ===
--- 
+++ 
@@ -4,24 +4,24 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.56) <!nocheck>,
+ rustc:native (>= 1.61) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-itoa-1+default-dev <!nocheck>,
  librust-memchr-2+std-dev <!nocheck>,
  librust-memchr-2-dev <!nocheck>,
  librust-ryu-1+default-dev <!nocheck>,
- librust-serde-1+std-dev (>= 1.0.194-~~) <!nocheck>,
- librust-serde-1-dev (>= 1.0.194-~~) <!nocheck>
+ librust-serde-1-dev (>= 1.0.220-~~) <!nocheck>,
+ librust-serde-core-1+std-dev (>= 1.0.220-~~) <!nocheck>,
+ librust-serde-core-1-dev (>= 1.0.220-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-json]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-json
 Homepage: https://github.com/serde-rs/json
 X-Cargo-Crate: serde_json
-Rules-Requires-Root: no
 
 Package: librust-serde-json-dev
 Architecture: any
@@ -34,9 +34,10 @@
  librust-memchr-2+std-dev,
  librust-memchr-2-dev,
  librust-ryu-1+default-dev,
- librust-serde-1+alloc-dev (>= 1.0.194-~~),
- librust-serde-1+std-dev (>= 1.0.194-~~),
- librust-serde-1-dev (>= 1.0.194-~~)
+ librust-serde-1-dev (>= 1.0.220-~~),
+ librust-serde-core-1+alloc-dev (>= 1.0.220-~~),
+ librust-serde-core-1+std-dev (>= 1.0.220-~~),
+ librust-serde-core-1-dev (>= 1.0.220-~~)
 Provides:
  librust-serde-json+alloc-dev (= ${binary:Version}),
  librust-serde-json+arbitrary-precision-dev (= ${binary:Version}),
@@ -67,16 +68,16 @@
  librust-serde-json-1.0+raw-value-dev (= ${binary:Version}),
  librust-serde-json-1.0+std-dev (= ${binary:Version}),
  librust-serde-json-1.0+unbounded-depth-dev (= ${binary:Version}),
- librust-serde-json-1.0.143-dev (= ${binary:Version}),
- librust-serde-json-1.0.143+alloc-dev (= ${binary:Version}),
- librust-serde-json-1.0.143+arbitrary-precision-dev (= ${binary:Version}),
- librust-serde-json-1.0.143+default-dev (= ${binary:Version}),
- librust-serde-json-1.0.143+float-roundtrip-dev (= ${binary:Version}),
- librust-serde-json-1.0.143+indexmap-dev (= ${binary:Version}),
- librust-serde-json-1.0.143+preserve-order-dev (= ${binary:Version}),
- librust-serde-json-1.0.143+raw-value-dev (= ${binary:Version}),
- librust-serde-json-1.0.143+std-dev (= ${binary:Version}),
- librust-serde-json-1.0.143+unbounded-depth-dev (= ${binary:Version})
+ librust-serde-json-1.0.145-dev (= ${binary:Version}),
+ librust-serde-json-1.0.145+alloc-dev (= ${binary:Version}),
+ librust-serde-json-1.0.145+arbitrary-precision-dev (= ${binary:Version}),
+ librust-serde-json-1.0.145+default-dev (= ${binary:Version}),
+ librust-serde-json-1.0.145+float-roundtrip-dev (= ${binary:Version}),
+ librust-serde-json-1.0.145+indexmap-dev (= ${binary:Version}),
+ librust-serde-json-1.0.145+preserve-order-dev (= ${binary:Version}),
+ librust-serde-json-1.0.145+raw-value-dev (= ${binary:Version}),
+ librust-serde-json-1.0.145+std-dev (= ${binary:Version}),
+ librust-serde-json-1.0.145+unbounded-depth-dev (= ${binary:Version})
 Breaks: librust-just-dev (<= 1.35.0-1)
 Description: JSON serialization file format - Rust source code
  Source code for Debianized Rust crate "serde_json"
