=== debian/tests/control ===
### This control file was generated by running src/serde-json/debian/generate-tests-control
### Update this file for each new crate version by rerunning the script

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json 1.0.145 --all-targets --all-features
Features: test-name=rust-serde-json:@
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-automod-1+default-dev (>= 1.0.11-~~), librust-indoc-2+default-dev (>= 2.0.2-~~), librust-ref-cast-1+default-dev (>= 1.0.18-~~), librust-rustversion-1+default-dev (>= 1.0.13-~~), librust-serde-1+default-dev (>= 1.0.194-~~), librust-serde-1+derive-dev (>= 1.0.194-~~), librust-serde-bytes-0.11+default-dev (>= 0.11.10-~~), librust-serde-derive-1+default-dev (>= 1.0.166-~~), librust-serde-stacker-0.1+default-dev (>= 0.1.8-~~), librust-trybuild-1+default-dev (>= 1.0.108-~~), librust-trybuild-1+diff-dev (>= 1.0.108-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json 1.0.145 --all-targets --no-default-features --features arbitrary_precision,std
Features: test-name=librust-serde-json-dev:arbitrary_precision
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-automod-1+default-dev (>= 1.0.11-~~), librust-indoc-2+default-dev (>= 2.0.2-~~), librust-ref-cast-1+default-dev (>= 1.0.18-~~), librust-rustversion-1+default-dev (>= 1.0.13-~~), librust-serde-1+default-dev (>= 1.0.194-~~), librust-serde-1+derive-dev (>= 1.0.194-~~), librust-serde-bytes-0.11+default-dev (>= 0.11.10-~~), librust-serde-derive-1+default-dev (>= 1.0.166-~~), librust-serde-stacker-0.1+default-dev (>= 0.1.8-~~), librust-trybuild-1+default-dev (>= 1.0.108-~~), librust-trybuild-1+diff-dev (>= 1.0.108-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json 1.0.145 --all-targets
Features: test-name=librust-serde-json-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.61), librust-automod-1+default-dev (>= 1.0.11-~~), librust-indoc-2+default-dev (>= 2.0.2-~~), librust-ref-cast-1+default-dev (>= 1.0.18-~~), librust-rustversion-1+default-dev (>= 1.0.13-~~), librust-serde-1+default-dev (>= 1.0.194-~~), librust-serde-1+derive-dev (>= 1.0.194-~~), librust-serde-bytes-0.11+default-dev (>= 0.11.10-~~), librust-serde-derive-1+default-dev (>= 1.0.166-~~), librust-serde-stacker-0.1+default-dev (>= 0.1.8-~~), librust-trybuild-1+default-dev (>= 1.0.108-~~), librust-trybuild-1+diff-dev (>= 1.0.108-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json 1.0.145 --all-targets --no-default-features --features float_roundtrip,std
Features: test-name=librust-serde-json-dev:float_roundtrip
