=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/serde_json
Matching-Pattern:  .*/crates/serde_json/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/serde_json-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
